/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1400px) {
    section.basis-nyheder-section{
        padding-inline: calc(var(--gap-m) + var(--gap-s) + 10px);
    }
}

@media only screen and (max-width: 1335px) {
    section.basis-nyheder-section .section .stom-posts-slider .slick-prev, section.basis-nyheder-section .section .stom-posts-slider .slick-next{
        top: 42%;
    }
    section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-thumb img{
        height: 250px;
    }
}
@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 43px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1{
        margin-left: var(--gap-m);
    }
}


@media only screen and (max-width: 1180px) {
    section.basis-nyheder-section .section .stom-posts-slider .slick-prev, section.basis-nyheder-section .section .stom-posts-slider .slick-next{
        top: 38%;
    }
}



/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1{
        margin-left: var(--gap-l);
    }
    section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-thumb img{
        max-height: 250px;
        width: 100%;
        height: auto;
    }
    section.section-wrap.box-sports-world-section .section .grid-elements .grid-element.bg-green .white-text{
        margin-top: var(--gap-l);
    }
    section.section-wrap.box-sports-world-section .section .grid-elements .grid-element img {
        border-radius: 0px 0px 20px 20px;
    }
    
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 25px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }
    .page-slider-section .slick-prev svg,
    .page-slider-section .slick-next svg{
        width: 22px;
        height: 22px;
    }
    .page-slider-section ul.slick-dots li{
        width: 16px;
        height: 16px;
    }
    section.stom-billede-sektion.split-wheel-section .stom-picture{
        width: 100%;
    }
    section.section-wrap.stom-billede-sektion.split-dbu-section .section .stom-cols-6{
        padding-bottom: var(--gap-m);
    }
    section.section-wrap.box-fullwidth-section .section .grid-elements .grid-element.bg-green-gradient {
        
        grid-column: unset;
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }
    section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element:last-of-type .overlay{
        padding: var(--gap-l);
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    .page-slider-section.image-pos-center-center .image-aligner img{
        height: 50vh;
    }
    .page-slider-section ul.slick-dots{
        text-align: center;
        right: unset;
    }
}

@media only screen and (max-width: 400px) {}